#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: murmur-hash
version: 0.1.0.9
id: murmur-hash-0.1.0.9-9a10kF01yqK7CUmVKab4oY
key: murmur-hash-0.1.0.9-9a10kF01yqK7CUmVKab4oY
license: BSD3
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
synopsis: MurmurHash2 implementation for Haskell.
description:
    Implements MurmurHash2, a good, fast, general-purpose,
    non-cryptographic hashing function.  See
    <http://murmurhash.googlepages.com/> for details.
    .
    This implementation is pure Haskell, so it might be a bit slower
    than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules:
    Data.Digest.Murmur32 Data.Digest.Murmur64
abi: b122a6f2887be3922c46e1be48abf9b0
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/murmur-hash-0.1.0.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/murmur-hash-0.1.0.9
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/murmur-hash-0.1.0.9
hs-libraries: HSmurmur-hash-0.1.0.9-9a10kF01yqK7CUmVKab4oY
depends:
    base-4.9.0.0 bytestring-0.10.8.1
haddock-interfaces: /usr/share/doc/haskell-murmur-hash/html/murmur-hash.haddock
haddock-html: /usr/share/doc/haskell-murmur-hash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
